@charset "UTF-8";
/* CSS Document */


body,#localWrapper,#globalHeader{
	width:952px;
}

body {
	font-family:  Helvetica, Arial;
	color: #222222;
	background-color: #7B7F7B;
}

/*basic text and font size */
body, #rightCol .listHeading,#floatBoxRightInner .listHeading{
	font-size: 14px
}

/*smaller text */
.smallerText, .infoText, #rightCol li, #floatBoxRightInner li {
	font-size: 12px;
}


/* layout */
body {
	display: block;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


/************* HEADER FORMATTING **************/
#headerBanner {
	position:relative;
	background-image: url(images/uibannercombined.jpg);
	height: 150px;
}
#localWrapper #headerInnerWrapper #headerBanner {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	box-shadow:  2px 2px 6px #333333;
}


#headerInnerContent {
	display: none; /* Sept 2011 set this not to display. this section which had old headline is probably going to be removed*/
}
#headerInnerContent, h1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

/* these are thumbnail images that can be superimposed over the header banner */
/* in most 2014-style pages this is not used */
#headerThumbs img {
	left: 342px;
	position: relative;
	top: -124px;
	border: 1px solid #333333;
	box-shadow:  2px 2px 6px #333333;
	opacity: .8;
	height: 95px;
	width: 190px;
}
/**/

/** LOCAL/INNER HEADER **/
#localHeaderContent, h1 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

#localHeaderContent h1{display: none;} /*hidden by default*/


#localHeaderContent {
	display:none;
	width:100%; /*width of parent rather than of the contents */
	position:absolute;
	height:0px;
	color: rgb(0, 0, 68);
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 10px;
	margin-left: 10px;
}

#localHeaderContent .infoText{
	position:absolute;
	display: block;
	top:104px;
	left:20px;
	color: #132642;
	font-size:16px;
	text-shadow: 1px 1px 5px white;
	/*width:935px; */
}

/************ SOCIAL ICONS, DIVS AND RELATED ******************/
/* styles related to Facebook and other social networking badges and widgets */
.socialIcons img {
	top: 2px;
	position: relative;
}

#fbLike { /* put a Facebook like iframe into a div with this id */
	background-color:#999999;
	width: 450px;
	height: 37px;
	padding: 4px;
	right: -64px;
	position: relative;
	margin-top: -46px;
	float: right;
	border: 1px solid #333333;
	box-shadow:  2px 2px 6px #333333;
}


.fbLikeMed {
	height: 35px;
}
/***********************/


/******************* heading styles *********************/
h1 { color: #060058; font-weight: bold;  margin: 0px; padding: 5px 0px }
h2 { color: #060058; font-weight: bold; font-size: 18px }
h3 {
	color: #28286a;
	font-style: italic;
	font-weight: bolder;
	font-size: 16px;
}
h4 { font-weight: normal; font-size: 12px }
h5 { font-weight: normal; font-size: 11px }

/**************** LINKS AND DECORATIONS *************/
a {
	text-decoration: none;
}

a:link {
	color: #000055;
	font-weight: bold;
}

a:visited {
	color: #330099;
	font-weight: bold;
}
a:hover {
	color: #0033CC;
}

.headerItem,.headerItem a:link, .headerItem a:visited  {
	font-weight: bolder;
	color: #FFFFFF;
	font-size: 10pt;
	padding-right: 10px;
	line-height: 8px;
} 

.headerItem a:hover {
	color: #0066FF;
}

/****************** PAGE SECTIONS *******************/

#localWrapper {
	position: relative;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	background-image: url(images/PaperGrain.jpg);
	border: 3px solid #333333;
	margin: 0 auto;
	display: table;
	border-radius: 6px;
	box-shadow:  3px 3px 10px #333333;
}

	
#headerInnerWrapper {
	padding-top: 0px;
	padding-bottom: 3px;
}
/* no longer apples
#mainIcon {
	padding-bottom: 0px;
	padding-right: 10px;
	float: left;
	margin-left: 10px;
}
*/
#headerInnerContent {
	color: #004;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 10px;
	margin-left: 110px;
}

.sloganText {	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #55697C;
	padding-right: 22px;	
}

#mainContent{
	padding: 8px;
	position: relative;
	float: left;
	display:block;
}

#mainContent.mainWithRightCol {
/* use this class for maincontent areas that have a right column outside of the mainconent div*/
		width:680px !important;
}

#mainContent h3 {
	margin-bottom: -2px;
}

/* in some layouts with an 'innerfloat' div this is used to encapsulate the content portion that wraps around the innerfloat*/
#mainContentInner{
	position: relative;
	top:-8px;
}

/* rightCol is intended to be a full-height column to the right of the main content. This is a div parallel to the main content div */
#rightCol {
	position:relative;
	vertical-align: top;
	display: block;
	width:220px;
	border-radius: 5px;
	box-shadow: 2px 2px 6px #111111;
	margin-right: 8px;
	background-color: rgba(204, 204, 204, 0.7);
	top:0px;/* needs adjustment if there is a localHeader*/
	
	
	margin: 0px;
	padding-left:4px;
	padding-right: 4px;
	float: left;
	padding-top:4px;
	left:4px;
	top:8px;
	width:228px;
	z-index: 10;/* without this the links don't work in FF */
}

#rightCol .listHeading,#floatBoxRightInner .listHeading {
	font-weight: bolder;
	font-style: italic;
}
#rightCol   li,#floatBoxRightInner   li  {
	list-style-position: outside;
	list-style-type: square;
	margin-left: -16px;
}


#floatBoxRightInner {
	position:relative;
	float: right;
	width:252px;
	vertical-align: top;
	display: block;
	padding: 8px;
	background-color: #CCCCCC;
	right:-8px;/* -160px;*/
	top:-9px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #666666;
	margin-left:0px;
	z-index: 10;/* without this the links don't work in FF */
}

#floatBoxRightInner li  {
	margin-left: -23px;
}

/* FOOTER STUFF */
#innerFooter {
	padding-top: 10px;
	padding-bottom: 10px;
}

#globalfooter {
	background-color: #0099FF;
	padding-top: 10px;
	clear: both;
	position: relative;
}


.relativeBlock {	position: relative;
}
/* no longer used.navIcon {
}
a.navIcon   span {
	display: none;
}


a.navIcon:hover  span   {
	display: block;
	position: absolute;
	top:10px;
	left:80px;
	z-index: 100;
	border: 1px solid #333333;
	text-decoration: none;
	width: 250px;
	background-color: #A9A9A9;
	color: #222222;
	margin: 3px;
	padding: 3px;
	}
.navIconBlock {
	position: relative;
	height: 120px;
	text-align: center;
}
.navIconBlock img {
	height: 80px;
	width: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainIcon  img  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

*/

/*************** NAVIGATION HEADER STYLES **************/
#globalHeader {
	margin:0 auto;
	z-index:2000;
	position:absolute;
}

#navDropDown {
	float:right;
	margin-top:8px;
	padding-right:16px;
}

#navDropDown ul {
	padding:0;
	margin:0;
} 

#navDropDown li{
	list-style:none;
	position:relative;
    float:left;
	text-align:center; 
    margin-right:0px;
	font: 12px verdana, sans-serif;
}   

#navDropDown a{
	display: block;
	color: white;
	line-height: 16px;
	text-decoration: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	text-shadow:1px 1px 1px #000;
	
} 

#navDropDown :hover > a {
	text-decoration:underline;
	/*background: #7B7B7B; */
	color: #00FFFF;
}
      
#navDropDown :hover > ul { 
    visibility:visible;		
} 

.level2 {
	position:absolute;
	top:17px;
	left:0;
	box-shadow: 4px 4px 4px #010101;
} 

#navDropDown :hover .level2 a {
	text-align:left;
	width:10em;
	padding:8px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-left-width: 1px;
	margin-left:0px;
	color:#FFFFFF;
	line-height:18px;
	background-color: #7B7F7B;
	margin-left:0px;
	text-decoration: none;
}

#navDropDown :hover .level2 a:hover {
	color:yellow;
	background-color: #333333;
}
                                                               
.level3,.level4 { position:absolute; top:0; left:8.08em; } 

.level2,.level3,.level4 {visibility:hidden} 

/********* MEDIA AND GALLERY STUFF ********/

.galleryThumbTable {
	vertical-align: top;
}
.galleryThumbTable img {
	margin-bottom: 3px;
}
.galleryThumbTable td {
	padding: 3px;
	vertical-align: top;
	text-align: center;
}
.galleryThumbTable p {
	height: 3px;
	text-align: center;
}
.listHeading {
	border-top-width: 0;
	padding-top: 0;
	margin-bottom: 0;
	border-bottom-width: 0;
	padding-bottom: 0;
	margin-top: 6px;
}

.galleryThumbTable img {
	border: 1px solid #333333;
}
.galleryThumbTable td {
	height:120px;
}

.thumbImg  span, .largeThumb span,.thumbImgSideHover span {
	display: none;
	text-align: left;
}
.thumbImg:hover span,.largeThumb:hover span, .thumbImgSideHover:hover span {
	display: block;
	position: absolute;
	z-index: 100;
	border: 1px solid #333333;
	text-decoration: none;
	width: 150px;
	background-color: #A9A9A9;
	color: #222222;
	padding: 3px;
	font-size: 12px;	
	
}

.thumbImg:hover span {
	top:2px;
	left:2px;
}

.thumbImgSideHover:hover span {
	top:2px;
	left:165px;
}

.thumbImg, .thumbImgSideHover {
	position: relative;
}
.thumbImg img {
	border: 1px solid #0000CC;
}


/* for May 2012 thumbnail gallery tables */
.movieCell  .playButton {
	background-image: url(/css/images/media/playoverlay2.png);
	position: absolute;
	background-position: 0px 0px;
	background-repeat:no-repeat;
	display: block;
	left:50px; /*assumes that the thumbnail is 160px*/
	width:60px;
	height:60px;
	margin-bottom: 0px;
	pointer-events: none;
	opacity: 0.75;
	z-index: 2;
	top: 30px;
}
 
.movieCell {
	position: relative;
	left: 0px;
	top: 0px;
}

.galleryThumbTable2 {
	display: table;
	width: 100%;
}
.imageRow {
	display: table-row;
}

.imageRow .thumbImg2 img, .thumbImg2 {
	height: inherit;
	width: 120px;
}

.thumbImg2 {
	float:left;
	/*width:160px;*/
	position: relative;
	text-align: center;
	margin: 4px;
	padding: 4px;
	z-index:0;
}

.thumbImg2 {
	margin-left:0px;
}

.thumbImg2 img{
	box-shadow: 3px 3px 2px #333;
}

.thumbImg2 .info {
	display: none;
}

.thumbImg2:hover .info {
	display: block;
	position: absolute;
	z-index: 100;
	border: 1px solid #333333;
	text-decoration: none;
	width: 150px;
	background-color: #A9A9A9;
	color: #222222;
	padding: 3px;
	font-size: 12px;
	left:2px;
	top:2px;		
}

/* images around which content flows */

.imgFloatLeft {
	float: left;
}

.imgFloatLeft img, .thumbsRow img {	
	box-shadow: 3px 3px 2px #333;

}
.imgFloatLeft{
	margin-right: 6px;
	padding-right: 6px;
}

.thumbsRow {
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 4px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}

.thumbsRow img {
	margin-left:0px;
	margin-right: 8px;
	width: 120px;
	height: inherit;
	box-shadow: 3px 3px 2px #333;
}


/************* SPECIALS AND BADGES *********/

/* support for special offer buttons added April 2013 */
#rcol_offer {
	border: medium solid #666666;
	padding: 4px;
	border-radius: 5px;
	box-shadow:  2px 2px 6px #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#rcol_offer .offerline1 {
	color: #000099;
}

#rcol_offer .offerline2 {
	color: #FF0000;
}

/********* RANDOM STUFF *******/
.placeHolderText { /* used for placeholder text that won't be displayed on screen*/
	display: none;
}

.attention {
	font-weight: bold;
	color: #BB0000;
}
